Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.lwjgl.opengl
Class NVTextureShader3

    java.lang.Object
      org.lwjgl.opengl.NVTextureShader3

    public final class NVTextureShader3

extends java.lang.Object

Field Summary
`static int` | `GL_DEPENDENT_HILO_TEXTURE_2D_NV`
`static int` | `GL_DEPENDENT_RGB_TEXTURE_3D_NV`
`static int` | `GL_DEPENDENT_RGB_TEXTURE_CUBE_MAP_NV`
`static int` | `GL_DOT_PRODUCT_AFFINE_DEPTH_REPLACE_NV`
`static int` | `GL_DOT_PRODUCT_PASS_THROUGH_NV`
`static int` | `GL_DOT_PRODUCT_TEXTURE_1D_NV`
`static int` | `GL_FORCE_BLUE_TO_ONE_NV`
`static int` | `GL_HILO8_NV`
`static int` | `GL_OFFSET_HILO_PROJECTIVE_TEXTURE_2D_NV`
`static int` | `GL_OFFSET_HILO_PROJECTIVE_TEXTURE_RECTANGLE_NV`
`static int` | `GL_OFFSET_HILO_TEXTURE_2D_NV`
`static int` | `GL_OFFSET_HILO_TEXTURE_RECTANGLE_NV`
`static int` | `GL_OFFSET_PROJECTIVE_TEXTURE_2D_NV`
`static int` | `GL_OFFSET_PROJECTIVE_TEXTURE_2D_SCALE_NV`
`static int` | `GL_OFFSET_PROJECTIVE_TEXTURE_RECTANGLE_NV`
`static int` | `GL_OFFSET_PROJECTIVE_TEXTURE_RECTANGLE_SCALE_NV`
`static int` | `GL_SIGNED_HILO8_NV`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GL_OFFSET_PROJECTIVE_TEXTURE_2D_NV

    public static final int GL_OFFSET_PROJECTIVE_TEXTURE_2D_NV

See Also:
  Constant Field Values

### GL_OFFSET_PROJECTIVE_TEXTURE_2D_SCALE_NV

    public static final int GL_OFFSET_PROJECTIVE_TEXTURE_2D_SCALE_NV

See Also:
  Constant Field Values

### GL_OFFSET_PROJECTIVE_TEXTURE_RECTANGLE_NV

    public static final int GL_OFFSET_PROJECTIVE_TEXTURE_RECTANGLE_NV

See Also:
  Constant Field Values

### GL_OFFSET_PROJECTIVE_TEXTURE_RECTANGLE_SCALE_NV

    public static final int GL_OFFSET_PROJECTIVE_TEXTURE_RECTANGLE_SCALE_NV

See Also:
  Constant Field Values

### GL_OFFSET_HILO_TEXTURE_2D_NV

    public static final int GL_OFFSET_HILO_TEXTURE_2D_NV

See Also:
  Constant Field Values

### GL_OFFSET_HILO_TEXTURE_RECTANGLE_NV

    public static final int GL_OFFSET_HILO_TEXTURE_RECTANGLE_NV

See Also:
  Constant Field Values

### GL_OFFSET_HILO_PROJECTIVE_TEXTURE_2D_NV

    public static final int GL_OFFSET_HILO_PROJECTIVE_TEXTURE_2D_NV

See Also:
  Constant Field Values

### GL_OFFSET_HILO_PROJECTIVE_TEXTURE_RECTANGLE_NV

    public static final int GL_OFFSET_HILO_PROJECTIVE_TEXTURE_RECTANGLE_NV

See Also:
  Constant Field Values

### GL_DEPENDENT_HILO_TEXTURE_2D_NV

    public static final int GL_DEPENDENT_HILO_TEXTURE_2D_NV

See Also:
  Constant Field Values

### GL_DEPENDENT_RGB_TEXTURE_3D_NV

    public static final int GL_DEPENDENT_RGB_TEXTURE_3D_NV

See Also:
  Constant Field Values

### GL_DEPENDENT_RGB_TEXTURE_CUBE_MAP_NV

    public static final int GL_DEPENDENT_RGB_TEXTURE_CUBE_MAP_NV

See Also:
  Constant Field Values

### GL_DOT_PRODUCT_PASS_THROUGH_NV

    public static final int GL_DOT_PRODUCT_PASS_THROUGH_NV

See Also:
  Constant Field Values

### GL_DOT_PRODUCT_TEXTURE_1D_NV

    public static final int GL_DOT_PRODUCT_TEXTURE_1D_NV

See Also:
  Constant Field Values

### GL_DOT_PRODUCT_AFFINE_DEPTH_REPLACE_NV

    public static final int GL_DOT_PRODUCT_AFFINE_DEPTH_REPLACE_NV

See Also:
  Constant Field Values

### GL_HILO8_NV

    public static final int GL_HILO8_NV

See Also:
  Constant Field Values

### GL_SIGNED_HILO8_NV

    public static final int GL_SIGNED_HILO8_NV

See Also:
  Constant Field Values

### GL_FORCE_BLUE_TO_ONE_NV

    public static final int GL_FORCE_BLUE_TO_ONE_NV

See Also:
  Constant Field Values

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2002-2006 lwjgl.org. All Rights Reserved.